story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('webErika.urls')),
]

webErika/urls.py
from django.contrib import admin
from django.urls import path
from . import views

app_name = 'webErika'

urlpatterns = [
    path('', views.homepage, name='homepage'),
    path('about/', views.about, name='about'),
    path('experiences/', views.experiences, name='experiences'),
    path('projects/', views.projects, name='projects'),
    path('forFun/', views.forFun, name='forFun'),

    path('scheduleList/', views.scheduleIndex, name='scheduleList'),
    path('addSchedule/', views.addSchedule, name='addSchedule'),  # udh oke
    path('scheduleDetails/<int:id>', views.scheduleDetails, name='scheduleDetails'),
    path('scheduleDelete/<int:id>', views.removeSchedule, name="removeSchedule"),

    path('schedule/', views.readSchedule, name='schedule'),
    path('forErika/', views.forErika, name='forErika'),
    path('contact/', views.contact, name='contact'),
    path('thanks/', views.thanks, name='thanks'),
    # dilanjutkan ...
]

webErika/models.py
from django.db import models
from django.utils import timezone
from datetime import datetime, date
# Create your models here.


class Schedule(models.Model):
    course = models.CharField(max_length=100, null=True)
    lecturer = models.CharField(max_length=100, null=True)
    SKSNumber = models.CharField(max_length=2, null=True)
    description = models.CharField(max_length=300, null=True)
    batch = models.CharField(max_length=20, null=True)
    classroomNumber = models.CharField(max_length=30, null=True)
    dateCreated = models.DateTimeField(auto_now_add=True, null=True)

    def __str__(self):
        return self.course

webErika/forms.py
from django.forms import ModelForm
from .models import Schedule


class ScheduleForm(ModelForm):
    class Meta:
        model = Schedule
        fields = '__all__'

webErika/views.py
from django.shortcuts import render, redirect
from .models import Schedule
from .forms import ScheduleForm

# Create your views here.


def homepage(request):
    return render(request, 'homepage.html')


def about(request):
    return render(request, 'about.html')


def experiences(request):
    return render(request, 'experiences.html')


def projects(request):
    return render(request, 'projects.html')


def forFun(request):
    return render(request, 'forFun.html')


def scheduleIndex(request, *args, **kwargs):
    form = ScheduleForm(Schedule)
    schedule = Schedule.objects.all()

    context = {
        'form': form,
        'schedule': schedule
    }
    return render(request, 'scheduleList.html', context)


def addSchedule(request):
    form = ScheduleForm()
    if request.method == 'POST':
        form = ScheduleForm(request.POST)
        if form.is_valid():
            #print('Printing POST:', request.POST)
            form.save()
            return redirect('webErika:scheduleList')
        else:
            return HttpResponse('Error when saving')
    context = {'form': form}
    return render(request, 'addSchedule.html', context)


def removeSchedule(request, id, *args, **kwargs):
    Schedule.objects.filter(id=id).delete()
    return redirect('webErika:scheduleList')


def scheduleDetails(request, id):
    schedule = Schedule.objects.get(id=id)
    context = {'schedule': schedule}
    return render(request, 'scheduleDetails.html', context)


def readSchedule(request):
    schedule = Schedule.objects.all()
    return render(request, 'schedule.html', {'schedule': schedule})


def listMatkul(request):
    return render(request, 'listMatkul.html')


def forErika(request):
    return render(request, 'forErika.html')


def contact(request):
    return render(request, 'contact.html')


def thanks(request):
    return render(request, 'thanks.html')

webErika/templates/about.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  About Erika
</title>
{% endblock %}

{% block content %}
<div class="container-1">
  <div class="box-1">
    <p>Erika Han is a second year computer-science student at University of Indonesia. She is a hard-worker and
      consistently sets goals for herself. Also, she’s the type of person who is able to control a situation rather
      than has a situation control her. Then, she’s also an excellent communicator and ready to adapt in any kind of
      situations. </p>
  </div>
  <div class="box-2">
    <img src="{% static 'erikayuhu.jpg' %}">
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}

webErika/templates/addSchedule.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    Add your schedule here!
</title>
{% endblock %}

{% block content %}
<h1 id="schedule">Add your schedule by filling out this form!</h1>
<div class="addSchedule">
    <form method="POST">
        {% csrf_token %}
        {{form}}
        <input type="submit" name="Submit Schedule">
    </form>
</div>
<div class="buttonClass">
    <a role="button" class="button-create" href="{% url 'webErika:scheduleList' %}">View your classes by clicking
        this button!</a>
</div>
{% endblock %}

webErika/templates/base.html
{% load static %}
<html>

<head>
    {% block title %}
    {% endblock %}
    <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</head>

<body>
    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="{% url 'webErika:homepage' %}">Home</a></li>
                <li class="header"><a href="{% url 'webErika:about' %}">About</a></li>
                <li class="header"><a href="{% url 'webErika:experiences' %}">Experiences</a></li>
                <li class="header"><a href="{% url 'webErika:projects' %}">Projects</a></li>
                <li class="header"><a href="{% url 'webErika:forFun' %}">For Fun! </a></li>
                <li class="header"><a href="{% url 'webErika:addSchedule' %}">Add Schedule </a></li>
                <li class="header"><a href="{% url 'webErika:forErika' %}">Submit your message to Erika! </a></li>
                <li class="header"><a href="{% url 'webErika:contact' %}">Contact</a></li>
            </ul>
        </div>
    </nav>
    {% block content %}
    {% endblock %}
</body>

</html>
{#<html>#}
{#    <head>#}
{#        {% block title %}#}
{#        {% endblock %}#}
{#        <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">#}
{#        <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">#}
{#        <meta charset="utf-8">#}
{#        <meta name="viewport" content="width=device-width, initial-scale=1">#}
{#        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">#}
{#        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>#}
{#        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"#}
{#            integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"#}
{#            crossorigin="anonymous"></script>#}
{#    </head>#}
{#    <body>#}
{#        <nav class="navbar">#}
{#            <div class="container-fluid">#}
{#                <ul class="nav navbar-nav">#}
{#                    <li class="header"><a href="{% url 'webErika:homepage' %}">Home</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:about' %}">About</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:experiences' %}">Experiences</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:projects' %}">Projects</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:forFun' %}">For Fun! </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:addSchedule' %}">Add Schedule </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:schedule' %}">Schedule</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:forErika' %}">Submit your message to Erika! </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:contact' %}">Contact</a></li>#}
{#                </ul>#}
{#            </div>#}
{#        </nav>#}
{#        {% block content %}#}
{#        {% endblock %}#}
{#    </body>#}
{#</html>>#}

webErika/templates/contact.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Contact
</title>
{% endblock %}

{% block content %}
<!--<div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<p id="contact">Double click on the icon to contact me! :)</p>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}

webErika/templates/experiences.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Experiences
</title>
{% endblock %}

{% block content %}
<!--
    <div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<!--
      <div class="isiKeseluruhan">
      <div class="baris1">
        <a id="skills">Skills</a>
        <a id="OE">Organizational Experiences</a>
        <a id="Achi">Achievements</a>
      </div>
        <a id="isiSkills">
            <p> - Communication </p>
            <p> - Leadership </p>
            <p> - English Proficiency</p>
        </a>
        <a id="isiOE">
            - Academic and Leadership Department Team at BEM Fasilkom UI 2020
          
            <p>- Startup Academy Team of COMPFEST 12</p>
            <p>- Vice Person in Charge of Events at PMB Fasilkom UI 2020</p>
            <p>- Media and Partnership Team of OKK Universitas Indonesia 2020</p>
            <p>- Academic Team of Forkat 40 Laskagara</p>
            
          </a>
          <a id="isiAchi">
              - Math Completer at Kumon
              
              <p>- English for Adults Completer at LBPP LIA</p>
              <p>- Indonesia’s Representative for Changi Cultural Festival 2014</p>
              
          </a>
      </div>
    -->
<div class="container-experience">
  <div class="skills">
    <h2 id="judulSkills"> Skills </h2>
    <div class="isiSkills">
      <p> - Communication </p>
      <p> - Leadership </p>
      <p> - English Proficiency</p>
    </div>
  </div>
  <div class="OE">
    <h2 id="judulOE"> Organizational Experiences </h2>
    <div class="isiOE">
      <p>- Academic and Leadership Department Team at BEM Fasilkom UI 2020 </p>
      <p>- Startup Academy Team of COMPFEST 12</p>
      <p>- Vice Person in Charge of Events at PMB Fasilkom UI 2020</p>
      <p>- Media and Partnership Team of OKK Universitas Indonesia 2020</p>
      <p>- Academic Team of Forkat 40 Laskagara</p>
    </div>
  </div>
  <div class="Achi">
    <h2 id="judulAchi"> Achievements </h2>
    <div class="isiAchi">
      <p>- Math Completer at Kumon</p>
      <p>- English for Adults Completer at LBPP LIA</p>
      <p>- Indonesia’s Representative for Changi Cultural Festival 2014</p>
    </div>
  </div>
  <div class="EB">
    <h2 id="judulEB">Educational Background</h2>
    <div class="isiEB">
      <p>- University of Indonesia [2019 - Now]</p>
      <p>- SMAN 1 Depok [2016 - 2019] </p>
      <p>- Avicenna Jagakarsa JHS [2013 - 2016]</p>
    </div>
  </div>
  <div class="CT">
    <h2 id="judulCT">Course Taken</h2>
    <div class="isiCT">
      <p>- The Web Developer Bootcamp [Udemy]</p>
      <p>- Social Psychology [Coursera]</p>
      <p>- A Life of Happiness and Fulfillment [Coursera]</p>
    </div>
  </div>
  <div class="WE">
    <h2 id="judulWE">Work Experience</h2>
    <div class="isiWE">
      <p>- Teaching Assistant of Calculus 1 at University of Indonesia</p>
    </div>
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}

webErika/templates/forErika.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    For Erika!
</title>
{% endblock %}

{% block content %}
<p id="message1">Please submit your message to Erika through this form! :)</p>
<div class="containerForm">
    <form action="{% url 'webErika:thanks' %}">
        <div class="row">
            <div class="col-25">
                <label for="fname">First Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="fname" name="firstname" placeholder="Place your first name here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="lname">Last Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="lname" name="lastname" placeholder="Place your last name here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="email">Email</label>
            </div>
            <div class="col-75">
                <input type="text" id="lname" name="lastname" placeholder="Place your email here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="country">Country</label>
            </div>
            <div class="col-75">
                <select id="country" name="country">
                    <option value="Indonesia">Indonesia</option>
                    <option value="South Korea">South Korea</option>
                    <option value="USA">USA</option>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="message">Message</label>
            </div>
            <div class="col-75">
                <textarea id="message" name="message" placeholder="Write something for Erika!""></textarea>
                </div>
            </div>
            <div class=" row">
                <input type="submit" value="Submit">
            </div>
        </form>
    </div>
    <p id="message2">Also, don't forget to write something nice! :D</p>
    <div class="logo">
        <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
            <img src="{% static 'linkedin.png' %}">
        </a>
        <a href="https://www.instagram.com/eriiiikaa/">
            <img src="{% static 'instagram.png' %}">
        </a>
        <a href="https://www.facebook.com/erika.hanaprasanti/">
            <img src="{% static 'facebook.png' %}">
        </a>
        <a href="http://line.me/ti/p/erikahanaap">
            <img src="{% static 'line.png' %}">
        </a>
    </div>
{% endblock %}

webErika/templates/forFun.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Fuuuuuuunnn!
</title>
{% endblock %}

{% block content %}
<!--
    <div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<img id="g2" src="{% static 'travelling.jpg' %}">
<h1 id="travel">Travelling</h1>
<p id="travelWords">Who doesn’t love travelling?! I usually travel with my family. We regularly take a break once in
  two months to travel anywhere in Indonesia. For example, this photo was taken in Anyer, 2019. I can’t wait for the
  next trip! A little sneakpeek: a place where the sea is so clear and the sunset is so beautiful. Guess where?</p>
<h2 id="more">- more activities -</h2>
<div class="container-hobby1">
  <div class="pic-hobby1">
    <img src="{% static 'concert.jpg' %}">
  </div>
  <div class="word-hobby1">
    <h4 id="judulKonser">Watching Concerts</h4>
    <p id="isiKonser">I love watching music festival! Especially a Korean Boyband Concert because actually I am a
      fangirl! I was in Super Show 8, a Super Junior Worldwide Tour, at this picture. I’ve watched concert for 7 times
      and definetly want more!</p>
  </div>
</div>
<div class="container-hobby2">
  <div class="pic-hobby2">
    <img src="{% static 'snorkeling.jpg' %}">
  </div>
  <div class="word-hobby2">
    <h4 id="judulSnorkel">Snorkeling</h4>
    <p id="isiKonser"> This is my favourite activity whenever I travel to the beach! For me, snorkeling is relieving,
      calming, and definetly beautiful! In this photo, my mom took a picture of me in the middle of my snorkeling
      activity in Kepulauan Seribu last year. Ugh, I miss holiday!</p>
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}

webErika/templates/homepage.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Erika's page!
</title>
{% endblock %}

{% block content %}
<img id="g1" src="{% static 'rikaari.jpg' %}">
<p id="w1">Hello There!</p>
<p id="w2">This is a place for you to learn more about Erika Han!</p>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}

webErika/templates/listMatkul.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block content %}

<div class="mainpage d-flex flex-column">


    <div class="d-flex flex-column mt-5 entries">
        {% for i in schedule %}
        <div class="card mb-4 mx-5 entry">
            <div class="card-header">
                {{i.batch}}
            </div>
            <div class="card-body">
                <a href="{% url 'listMatkul.html' id=schedule.id %}">
                    <h4 class="card-title">{{ i.course }}</h4>
                </a>
                <p class="card-text">{{ i.classroomNumber }}</p>
                <a href="{% url 'removeSchedule' schedule.id %}" class="card-link">Remove</a>
            </div>
        </div>
        {% endfor %}

    </div>

</div>

{% endblock content %}

webErika/templates/projects.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{% block title %}

<title>
    Projects
</title>
{% endblock %}

{% block content %}

<p id="projects">Here are things I've been working on before</p>
<div class="story1">
    <p id="juduls1"> My First Web Program</p>
    <a href="https://story-satu-erika.herokuapp.com/">
        <p id="isis1">Click to see!</p>
    </a>
</div>
<div class="wp">
    <p id="judulwp"> Blank Wordpress :D </p>
    <a href="https://heresomewordsfromme.wordpress.com/">
        <p id="isis1">Click to see!</p>
    </a>
</div>
<div class="logo">
    <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
        <img src="{% static 'linkedin.png' %}">
    </a>
    <a href="https://www.instagram.com/eriiiikaa/">
        <img src="{% static 'instagram.png' %}">
    </a>
    <a href="https://www.facebook.com/erika.hanaprasanti/">
        <img src="{% static 'facebook.png' %}">
    </a>
    <a href="http://line.me/ti/p/erikahanaap">
        <img src="{% static 'line.png' %}">
    </a>
</div>
{% endblock %}

webErika/templates/schedule.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    This is your Schedule!
</title>
{% endblock %}

{% block content %}

<h1 id="schedule">Here is your schedule!</h1>
<div class="rowSchedule">
    <div class="col-mdSchedule>">
        <div class="cardCard-body">
            <table class="tableSchedule">
                <tr id="tabelJadwal">
                    <th id="className">Class Name</th>
                    <th id="lecturer">Lecturer</th>
                    <th id="sksNumber">SKS Number</th>
                    <th id="desc">Description</th>
                    <th id="batch">Batch</th>
                    <th id="cNumber">Classroom Number</th>
                </tr>
                {% for i in schedule %}
                <tr>
                    <td>{{i.course}}</td>
                    <td>{{i.lecturer}}</td>
                    <td>{{i.SKSNumber}}</td>
                    <td>{{i.description}}</td>
                    <td>{{i.batch}}</td>
                    <td>{{i.classroomNumber}}</td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</div>

{% endblock %}

webErika/templates/scheduleDetails.html
{% extends "base.html" %}
{% load static %}

{% block content %}

<div class="mainpage2">
    <div class="container my-auto">
        <div class="jumboContainer">
            <h1 class="display-4">{{ schedule.course }}</h1>
            <p id="descDetails"> {{schedule.description}} </p>
            <p class="lead" id="descLecturer">{{ schedule.lecturer }} </p>
            <p class="lead">Classroom Number : {{ schedule.classroomNumber }} </p>
            <p class="lead">{{ schedule.SKSNumber }} SKS</p>
            <p class="lead" id="descBatch">{{ schedule.batch }} </p>
        </div>
    </div>
</div>

{% endblock content %}

webErika/templates/scheduleList.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block content %}

<div class="scheduleListClass">
    <div>
        <h2 id="judulSchedule">Here is your schedule!</h2>
        {% for i in schedule %}
        <div class="scheduleList">
            <div class="card-header">
                {{i.batch}}
            </div>
            <div class="bodyList">
                <a href="{% url 'webErika:scheduleDetails' i.id %}">
                    <h4 id="scheduleName" class="card-title">{{ i.course }}</h4>
                </a>
                <p class="card-text">{{ i.classroomNumber }}</p>
                <a href="{% url 'webErika:removeSchedule' i.id %}" class="card-link">Remove</a>
            </div>
        </div>
        {% endfor %}
    </div>
</div>

{% endblock content %}

webErika/templates/thanks.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{% block title %}

<title>
    Thank you!
</title>
{% endblock %}

{% block content %}
<div class="thanks">
    <p>Thank you for sending me a message!</p>
    <p>I will reply your message through email ASAP! :D</p>
</div>
<div class="logo">
    <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
        <img src="{% static 'linkedin.png' %}">
    </a>
    <a href="https://www.instagram.com/eriiiikaa/">
        <img src="{% static 'instagram.png' %}">
    </a>
    <a href="https://www.facebook.com/erika.hanaprasanti/">
        <img src="{% static 'facebook.png' %}">
    </a>
    <a href="http://line.me/ti/p/erikahanaap">
        <img src="{% static 'line.png' %}">
    </a>
</div>
{% endblock %}